type: integer
description: >
  Службы доставки. Расшифровка значений:
    * `1` - Активен
    * `2` - Не активен
enum:
  - 1 # ACTIVE | Активен
  - 2 # INACTIVE | Не активен
x-enum-varnames:
  - ACTIVE
  - INACTIVE
x-enum-descriptions:
  - Активен
  - Не активен
